| Enum FileMappingAdvise Enum with mmap advise values. Include Headers seqan/file.h Functions
adviseFileSegment | Give advice about use of a memory-mapped file segment.
mmapAdvise | Call advise function for memory mapped files.
Values
MAP_NORMAL | There is no advise on the given address range.
MAP_RANDOM | The address range will be accessed with a random access memory pattern.
MAP_SEQUENTIAL | The address range will be accessed sequentially.
MAP_WILLNEED | The address range in the advise will be needed in the future.
MAP_DONTNEED | The address range in the advise will not be needed any more.
See Also mmapAdvise SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57